.rooms-list {
	margin: 0 -10px;
}
.rooms-list .item {
	width: 25%;
	padding: 0 10px;
}
.rooms-list .item a {
	max-width: 300px;
	background: rgba(0,0,0,0.00);
	margin: 0 auto 35px;
	border: 3px solid #A58B5C;
}
.rooms-list .pic {
	position: relative;
	overflow: hidden;
}
.rooms-list .pic img {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.rooms-list a:hover .pic img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.rooms-list .title {
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	color: #F0CB92;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.32); 
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px 10px;
}
.rooms-list .title:before {
	content: "";
	display: inline-block;
	background: url(../images/rooms/teach-icon.png) no-repeat;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	vertical-align: middle;
}
.rooms-list a:hover .title {
	color: #ffeeb4;
}
.rooms-list .txt {
	font-size: 14px;
	line-height: 40px;
	border-width: 1px 0;
}
.rooms-list .price {
	display: inline-block;
	padding-right: 3px;
}
.rooms-list .price label {
	color: #fff;
	display: inline-block;
	background: #988971;
	padding: 0 10px;
	margin-right: 10px;
}
.rooms-list .price2 label {
	background: #bf7932;
}
.gallery,  .rooms-detail {
	background: #fff;
	max-width: 960px;
	margin: 0 auto 30px;
}
.rooms-detail {
	border-bottom: 3px solid #DACBAD;
}
.gallery {
	margin-bottom: 15px;
}
.gallery .stage {
	float: left;
	width: 79%;
	max-width: 750px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gallery .stage:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 6px solid rgba(255,255,255,0.60);
	z-index: 10;
	pointer-events: none;
}
.gallery .thumbnails {
	float: right;
	width: 21%;
	padding: 30px 10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gallery .thumbnails .slider-nav {
	max-width: 128px;
	margin: 0 auto;
}
.gallery .thumbnails .item a {
	display: block;
	border: 4px solid #E8DECA;
	max-width: 120px;
	margin: 0 auto 8px;
}
.gallery .thumbnails .item.active a {
	border-color: #C09E6A;
}
.gallery-control {
	border-top: 1px dashed #D0C0AE;
	max-width: 128px;
	margin: 15px auto 0;
	padding-top: 10px;
}
.gallery-control .ibtn {
	background-image: url(../images/_icon/arrow.png);
	width: 30px;
	height: 30px;
	margin: 0 -1px;
}
.gallery-control .prev {
	background-position: 0 0;
}
.gallery-control .next {
	background-position: -30px 0;
}
.gallery-control .prev:hover {
	background-position: 0 100%;
}
.gallery-control .next:hover {
	background-position: -30px 100%;
}
.gallery-control .pager {
	color: #D0BFAD;
	font-size: 20px;
	display: inline-block;
	vertical-align: bottom;
	line-height: 30px;
	margin-left: 4px;
}
.gallery-control .pager .current {
	font-size: 23px;
	color: #BF9E6A;
}
.rooms-detail .title {
	background: #504739;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 20px;
	text-align: center;
}
.rooms-detail .price {
	border-bottom: 1px dashed #CDB594;
	padding: 20px;
	text-align: center;
}
.rooms-detail .price .tag {
	color: #fff;
	font-size: 15px;
	display: inline-block;
	padding: 5px 10px;
	margin: 5px;
}
.rooms-detail .price .tag.c1 {
	background: #999;
}
.rooms-detail .price .tag.c2 {
	background: #988971;
}
.rooms-detail .price .tag.c3 {
	background: #bf7932;
}
.rooms-detail .price .tag .line {
	border-left: 1px solid rgba(255,255,255,0.30);
	height: 12px;
	display: inline-block;
}
.rooms-detail .detail-title {
	color: #747474;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	width: 92px;
	padding: 15px 0 8px;
	margin: 0 auto 30px;
	border-bottom: 3px solid #CDB594;
}
.rooms-detail .editor {
	padding: 0 40px 50px;
}

@media screen and (max-width: 1270px) {
.rooms-list .item {
	width: 33.33%;
}
}

@media screen and (max-width: 1000px) {
.gallery .thumbnails {
	padding-top: 20px;
}
}

@media screen and (max-width: 1000px) {
.rooms-list .item {
	width: 50%;
}
}

@media screen and (max-width: 767px) {
.gallery {
	margin: 0 -15px 15px;
}
.rooms-detail {
	margin: 0 -20px 30px;
}
.gallery .stage,  .gallery .thumbnails {
	float: none;
	width: auto;
}
.gallery .thumbnails {
}
.gallery .thumbnails .slider-nav,  .gallery-control {
	max-width: none;
	text-align: center;
}
.gallery .thumbnails .item a {
	margin: 0 4px;
}
.gallery-control .ibtn {
	margin: 0;
}
.gallery-control .prev {
	background-position: -60px 0;
}
.gallery-control .next {
	background-position: -90px 0;
}
.gallery-control .prev:hover {
	background-position: -60px 100%;
}
.gallery-control .next:hover {
	background-position: -90px 100%;
}
.rooms-detail .editor {
	padding: 0 20px 50px;
}
}

@media screen and (max-width: 650px) {
.rooms-list .item {
	width: auto;
	float: none;
}
}
